<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>qiaoba-boot</artifactId>
        <groupId>com.qiaoba</groupId>
        <version>1.0</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>qiaoba-module</artifactId>
    <packaging>pom</packaging>
    <modules>
        <module>qiaoba-module-system</module>
        <module>qiaoba-module-job</module>
        <module>qiaoba-module-file</module>
        <module>qiaoba-module-monitor</module>
        <module>qiaoba-module-tenant</module>
        <module>qiaoba-module-demo</module>
        <module>qiaoba-module-generator</module>
        <module>qiaoba-module-log</module>
    </modules>

    <description>qiaoba-module: 新建的模块, 统一放在这个模块下面</description>

</project>
